### Signal

# WebKitWebProcessExtension WebEditor::selection-changed

#### Declaration

    void
    selection_changed (
      WebKitWebEditor* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted for every selection change inside a `WebKitWebPage` as well as for every caret position change as the caret is a collapsed selection.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.10